h1.page-header(ng-if="verificarPermissao(AcaoSistema.CADASTRAR_PESSOA_JURIDICA)") {{tituloPagina}}

div
	.card
		div.row
			div.col-lg-12.col-sm-12
				img.image-horizontal-align.pointer(src='images/logo_rede_simples.png', title='Rede Simples', ng-click='redirecionarRedeSimples()')

		div.row
			div.col-lg-12.col-sm-12

				h3.text-center O CNPJ informado não foi encontrado, favor cadastrar ou atualizar o cadastro em: 
					a(title='Rede Simples', ng-click='redirecionarRedeSimples()')
						span {{linkRedeSimples}}

	button.btn.btn-raised.btn-default(type='button', ng-click='voltar()', tabindex='-1', ng-if='verificarPermissao(AcaoSistema.CADASTRAR_PESSOA_JURIDICA)') Voltar
